import request from '@/utils/request'

export function save(data) {
  return request({
    url: '/api/admin/user/save',
    method: 'post',
    data
  })
}

export function list(params) {
  return request({
    url: '/api/admin/user/index',
    method: 'get',
    params
  })
}

export function show(params) {
  return request({
    url: '/api/admin/user/show',
    method: 'get',
    params
  })
}


export function del(params) {
  return request({
    url: '/api/admin/user/destroy',
    method: 'get',
    params
  })
}
